<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>Convertir formato de guión</string>
	<key>14.title</key>
	<string>Pop Up</string>
	<key>16.title</key>
	<string>Aceptar</string>
	<key>18.title</key>
	<string>Cancelar</string>
	<key>32.title</key>
	<string>Convertir a partir de:</string>
	<key>34.title</key>
	<string>A:</string>
	<key>41.title</key>
	<string>Ignorar documentos que no utilicen el modo guión</string>
	<key>57.title</key>
	<string>Se convertirán los elementos en blanco a un texto general.</string>
	<key>59.title</key>
	<string>Convertir solo documentos seleccionados</string>
	<key>8.headerCell.title</key>
	<string>Elementos</string>
	<key>9.headerCell.title</key>
	<string>Convertir a...</string>
</dict>
</plist>
